* {
	padding: 0;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.outline { outline: 1px solid red; } /* DEBUG */
.clear { clear: both; }
.light { color: #555; }
.small { font-size: small; }
.block { display: block; }
.wrapper { line-height: 16px; }
.wrapper > input { width: 100%; }
.border { border-color: #999; border-style: solid; }
h1, h2 { font-weight: initial; }
.floatl { float: left; }
.floatr { float: right; }
[hidden] { display: none; }
.overflow { overflow: hidden; text-overflow: ellipsis; }
.nowrap { white-space: nowrap; }

a:link {
	text-decoration: none;
	color: #0000ee;
}
a:hover {
	text-decoration: underline;
}
a:visited {
	color: #551a8b;
}
a:active {
	color: #ee0000;
}

body {
	background: #eee;
	color: #000;
	word-wrap: break-word;
}
body, input {
	font-family: Helvetica, sans-serif;
}
body, textarea {
	line-height: 24px;
}
input {
	padding: 2px 4px;
	font-size: medium;
}

.margin {
	margin: 16px;
}
.search > .query {
}
.search > .query > .field {
	position: relative;
	margin-right: 84px;
}
.search > .query > .button {
	width: 80px;
}
.search > .parsed {
	color: #777;
	font-size: small;
	margin-left: 16px;
}
.footer {
	text-align: center;
	font-size: small;
}
.pages {
	text-align: center;
}

.entry {
	border-radius: 3px;
	border: 1px solid white;
	background: #fff;
	box-shadow: 0 1px 2px;
}
.entry > .title {
	padding: 8px 16px;
	background: #eee;
}

.separator {
	margin-top: 32px;
}

article {
	padding-left: 16px;
	padding-right: 16px;
}
article blockquote,
article ul,
article ol,
article p,
article h1,
article h2,
article h3,
article h4,
article h5,
article h6,
article > div,
article > pre {
	margin-top: 16px;
	margin-bottom: 16px;
}
article blockquote {
	margin-left: 7px;
	padding-left: 7px;
	border-left: 2px solid blue;
}
/*article img {
	max-width: 100%;
	max-height: 300px;
	vertical-align: middle;
}*/
article ul, article ol {
	margin-left: 40px;
}
article pre, article code, a.URN {
	white-space: pre-wrap;
	font-family: Melno, Monaco, monospace;
	font-size: 11pt;
}

/* Generic preview */

.thumbnail { width: 100px; height: 100px; max-width: 100px; max-height: 100px; float: left; }
.details { margin-left: 120px; }
.favicon { width: 16px; height: 16px; }


